
 LinHES - Support # 1030: DVD libraries outdated

Status: Closed Priority: Normal
Author: knappster Category:
Created: 12/22/2018 Assignee:
Updated: 03/22/2019 Due date:
Description: I wanted to note that the following libraries are outdated and could be updated in the repos for ease of dvd 

playback:

libdvdread current 5.0.4.  Available 6.0.0
libdvdnav current 5.0.3.  Available 6.0.0
libdvdcss current 1.3.0.  Available 1.4.2

I used PKGBUILD files from the arch repos to upgrade mine and it resolved dvd playback issues in both 
mythtv and kodi.

Associated revisions
12/29/2018 10:26 pm - brfransen
libdvdcss: update to 1.4.2. refs #1030

12/29/2018 10:29 pm - brfransen
libdvdread: update to 6.0.0. refs #1030

12/29/2018 10:31 pm - brfransen
libdvdnav: update to 6.0.0. closes #1030

History
12/30/2018 07:41 pm - brfransen
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:736dbd2eadc1189248711c6ba4daab907708c772.
